function FileData_Pairs(x)
{
x.t("schematics","download");
x.t("schematics","universal");
x.t("example","made");
x.t("available","components");
x.t("available","siemens");
x.t("cable","box");
x.t("cable","section");
x.t("cable","usable");
x.t("shown","figure");
x.t("auxiliary","equipment");
x.t("components","available");
x.t("download","cable");
x.t("download","auxiliary");
x.t("download","options");
x.t("download","4.1");
x.t("sample","download");
x.t("rs232","download");
x.t("siemens","product");
x.t("siemens","gsm");
x.t("product","figure");
x.t("document","asc0");
x.t("box","shown");
x.t("provides","schematics");
x.t("gsm","modules");
x.t("options","described");
x.t("software","download");
x.t("section","provides");
x.t("types","siemens");
x.t("4.1","download");
x.t("made","commercially");
x.t("usable","types");
x.t("modules","download");
x.t("figure","schematics");
x.t("figure","example");
x.t("figure","practical");
x.t("universal","rs232");
x.t("described","document");
x.t("commercially","available");
x.t("asc0","asc1");
x.t("practical","sample");
x.t("asc1","figure");
x.t("equipment","software");
}
